package com.chinacreator.process.bean;

public class KuaishouPushBean {
	
	private String id; 
	private String serial_number;
	private String pushtype;
	private String resultinfo;
	private String pushmonth;
	private String spids;
	private String resultcode;
	private String pushtime;
	
	public String getPushtime() {
		return pushtime;
	}
	public void setPushtime(String pushtime) {
		this.pushtime = pushtime;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getSerial_number() {
		return serial_number;
	}
	public void setSerial_number(String serial_number) {
		this.serial_number = serial_number;
	}
	public String getPushtype() {
		return pushtype;
	}
	public void setPushtype(String pushtype) {
		this.pushtype = pushtype;
	}
	public String getResultinfo() {
		return resultinfo;
	}
	public void setResultinfo(String resultinfo) {
		this.resultinfo = resultinfo;
	}
	public String getPushmonth() {
		return pushmonth;
	}
	public void setPushmonth(String pushmonth) {
		this.pushmonth = pushmonth;
	}
	public String getSpids() {
		return spids;
	}
	public void setSpids(String spids) {
		this.spids = spids;
	}
	public String getResultcode() {
		return resultcode;
	}
	public void setResultcode(String resultcode) {
		this.resultcode = resultcode;
	} 
	
	
}
